cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart

Yair Levi
Occasional Contributor

SmartStart

Hi,
I wanted to know whether the SmartStart 6.10 CD supports Proliant DL580 (700MHz) Servers.
5 REPLIES
Tom Mucha_1
Trusted Contributor

Re: SmartStart

I see the DL580G2 On the list, But not the G1 you have. http://h18000.www1.hp.com/products/quickspecs/11497_na/11497_na.html

You will have to use Smartstart 5.50
Janine Bertolo
Honored Contributor

Re: SmartStart

Hi Yair;

To add to what Tom wrote, you can use SmartStart 6.1 to update drivers and utilities if the OS is already installed on the server.

If you are rebuilding, you'll have to go back to version 5.5.

Sincerely,

Janine Bertolo
To get results you've never had before, try something you've never tried before.
Tom Mucha_1
Trusted Contributor

Re: SmartStart

Thanks Janine ;-)
Yair Levi
Occasional Contributor

Re: SmartStart

Thanks,
Is there any list of supported Server by SmartStart.

the list in the Quickspecs just specifies with which servers the SmartStart ships.

What about Proliant 1600 or 5500 - they're not on the list. Are they supported?
Janine Bertolo
Honored Contributor

Re: SmartStart

Hi Yair;

Basically any of the servers that use NVRAM/F10 partition configuration cannot utilize the features Of SmartStart 6.10 or beyond for installation purposes.

Only the newer servers with a Rom-Based Setup Utility (RBSU) accessible from F9 at startup can be installed using SmartStart 6.10 or newer.

Any of the older server models with the older F10 system partition setup (including the PL1600 and PL5500) require SmartStart 5.50 to build.

Sincerely,

Janine Bertolo
To get results you've never had before, try something you've never tried before.